## oem-enforce-kernel-signature-verification 1.4

=== debian/changelog ===
oem-enforce-kernel-signature-verification (1.4) bionic; urgency=medium

  * Create version_find_latest_customized() for GA kernel

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 26 Dec 2019 11:06:51 +0800

oem-enforce-kernel-signature-verification (1.3) bionic; urgency=medium

  * Update the /etc/grub.d/10_linux from bionic, which divert from
    "grub-common 2.02-2ubuntu8"
  * Use linuxefi and initrdefi commands for every kernel image or initrd boot.
    So, the grub will not boot the unsigned kernel if BIOS enalbe secure boot.

 -- Darren Wu <darren.wu@canonical.com>  Tue, 24 Apr 2018 16:44:07 +0800

oem-enforce-kernel-signature-verification (1.2) xenial; urgency=medium

  * Add Vcs-Bzr.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 09 Nov 2017 14:06:56 +0800

oem-enforce-kernel-signature-verification (1.1) xenial; urgency=medium

  * Enforce kernel signature verification via grub template (LP: #1697419)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 19 Oct 2017 02:58:25 +0000

oem-enforce-kernel-signature-verification (1.0) xenial; urgency=medium

  * Enforce kernel signature verification via grub template (LP: #1697418)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Mon, 16 Oct 2017 08:08:51 +0000
