=== debian/control ===
Source: oem-enforce-kernel-signature-verification
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), config-package-dev (>= 5.0)
Standards-Version: 3.9.5
Vcs-Git: lp:~plano-team/plano/+git/oem-enforce-kernel-signature-verification

Package: oem-enforce-kernel-signature-verification
Architecture: all
Depends: ${misc:Depends}
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Enforce kernel signature verification via grub template
 Enforce kernel signature verification via grub template
